<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Convertir le format du script</string>
	<key>14.title</key>
	<string>Pop Up</string>
	<key>16.title</key>
	<string>OK</string>
	<key>18.title</key>
	<string>Annuler</string>
	<key>32.title</key>
	<string>Convertir depuis :</string>
	<key>34.title</key>
	<string>Vers :</string>
	<key>41.title</key>
	<string>Ignorer les documents n'utilisant pas le mode Script</string>
	<key>57.title</key>
	<string>Les éléments laissés vierges seront convertis en texte général.</string>
	<key>59.title</key>
	<string>Ne convertir que les documents sélectionnés</string>
	<key>8.headerCell.title</key>
	<string>Éléments</string>
	<key>9.headerCell.title</key>
	<string>Convertir en...</string>
</dict>
</plist>
